@charset "utf-8";
/*  Styles
Updated: 11/1/2009
Site: Suncoast
Author: Laurence Johnston
----------------------------------------------------*/

/* SECTION INDEX
-------------
=ZEROING ALL ELEMENTS
=GENERIC
=WRAPPER
=HEADER
=navbar
=MAIN
=FOOTER
=SFNT PAGE
=CTGY PAGE
=PROD PAGE
*/

/* =ZEROING ALL ELEMENTS
----------------------------------------------------*/
body, div, form, label, fieldset, legend, img, p, h1, h2, h3, h4, h5, ul, li, a{
border:0 solid transparent;
margin:0;
padding:0;
}
body{
font:normal 0.75em 'Trebuchet MS', Arial, Helvetica, sans-serif;
/* default browser font size is 16px (16px * 0.75 = 12px) */
}
a{
position:relative;
z-index:1;
}
input, select, option, textarea{
font:normal 1em 'Trebuchet MS', Arial, Helvetica, sans-serif;
position:relative;
z-index:1;
}
ul, ol{
list-style:none;
}
.clearfix:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

.hidden{
display:none;
}

img, div, { 
	behavior:url( 'css/iepngfix.htc' ) 
}

/* =GENERIC
----------------------------------------------------*/
body{
background:#F6F6F6 url(images/top.png) repeat-x 0 0;
}
h1{
font:bold 20px 'Trebuchet MS', Arial, Helvetica, sans-serif;
color:#000000;
}
h2{
font:bold 18px 'Trebuchet MS', Arial, Helvetica, sans-serif;
}
h3{
font:normal 14px 'Trebuchet MS', Arial, Helvetica, sans-serif;
color:#aa2511;
}
h4{
font:normal 12px 'Trebuchet MS', Arial, Helvetica, sans-serif;
color:#9F9F9F;
}
h5{
font:bold 13px 'Trebuchet MS', Arial, Helvetica, sans-serif;
}
p{
margin:0.75em auto;
font:normal 13px 'Trebuchet MS', Arial, Helvetica, sans-serif;
line-height:1.2em;
}
a{
color:#494949;
text-decoration:none;
cursor:pointer;
}
a:hover{
color:#bbbbbb;
cursor:pointer;
}


/* =CONTAINER
----------------------------------------------------*/
#container{
margin:0 auto;
width:960px;
/* height:auto; */
/* 
padding:14px 20px 0 20px;
*/
padding:14px 0 0 0;
}


/* =CONTENT
----------------------------------------------------*/
#content{
width:960px;
background-color:#FFFFFF;
clear:both;
margin:0 auto;
border:solid 1px #ebebeb;
}
#sfnt{
width:960px;
margin:0 auto;
}
.SFNT #main-content {
	background:transparent;
}
#main-content {
	display:block;
	float:right;
	width:700px;
	min-height:500px;
	background:#fff;
	padding:10px;
	margin-bottom:10px;
}

/* =HEADER
----------------------------------------------------*/
#header{
	width: 960px;
	margin: 0 auto;
	background: #1c3553;
	height: 94px;
	margin-bottom: 10px;
	position: relative;
	font-family:arial, verdana, sans-serif;
}
#top-header,
#bottom-header {
	display:block;
	float:right;
	width:729px;
}
#top-header {
	height:64px;
}
#top-header div {
	display:inline-block;
	vertical-align:middle;
	margin-top:12px;
}
#bottom-header {
	height:30px;
	vertical-align:bottom;
}
#bottom-header ul {
	list-style-type:none;
	float:right;
	margin-right:10px;
	bottom:0;
}
#bottom-header ul li {
	line-height:18px;
	display:inline-block;
	text-align:center;
	height:30px;
}
#bottom-header ul li a {
	background:#2c4a6e;
	color:#fff;
	font-size:12px;
	display:block;
	padding:7px 38px 5px 38px;
}
#bottom-header ul li:hover {

}
#bottom-header ul li a:hover
/* #bottom-header ul li.current a */ {
	color:#2c4a6e;
	background:#2cbbed;
}
#logo{
	float:left;
	width:231px;
	height:64px;
}
#search {
	width:276px;	
}
#search input.cleardefault {
	width:200px;
	height:21px;
	font-size:;
	color:#929292;
	font-family:arial, verdana, sans-serif;
}
#search input.searchsubmit {
	height:27px;
	width:57px;
	color:#fff;
	background:#767d86 url(images/grey-btn-bg.png) repeat-x 0 0;
	border:0;
	cursor:pointer;
	font-family:arial, verdana, sans-serif;
}
#search input.searchsubmit:hover {
	background:#767d86;
}
#phone {
	width:185px;
	height:25px;
	overflow:hidden;
}
#phone img {

}
#cart-btns {
	height:25px;
	margin-left:0px;
}
#cart-btns ul li {
	float: left;
	display: inline;
	padding: 0;
	color: #fff;
	margin-left: 3px;
	height:27px;
	background:#951807 url(images/red-btn-bg.png) repeat-x top left;
}
#cart-btns ul li:hover {
	background: #b9301e;
}
/*
#cart-btns ul li img {
	vertical-align: middle;
	padding:0;
	margin:0;
	padding:7px 7px 0px 0;
	margin:-7px 7px 0 -7px;
	border-right:1px solid #801508;
}
*/
#cart-btns ul li.basket a {
	background:transparent url(images/icn-cart.png) no-repeat 3px 1px !IMPORTANT;
	padding-left:30px !IMPORTANT;
}
#cart-btns ul li.account {
	background:#767d86 url(images/grey-btn-bg.png) repeat-x 0 0 !IMPORTANT;
}
#cart-btns ul li.account:hover {
	background:#767d86 !IMPORTANT;
}
#cart-btns ul li a {
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	margin: 0px;
	padding: 8px 14px;
	text-align: center;
	display: block;
	border: none;
	line-height: 1em;
}

#cart-btns #items {
	color: #fff;
	text-align: center;
}

/* =CART
----------------------------------------------------*/
#cart{
width:230px;
padding:25px 5px 0px 0px;
height:auto;
float:right;
text-align:right;
}
.cart{
font:normal 11px 'Trebuchet MS', Arial, Helvetica, sans-serif;
color:#494949;
}
.cart a{
font:normal 11px 'Trebuchet MS', Arial, Helvetica, sans-serif;
color:#494949;
cursor:pointer;
}
.cart a:hover{
text-decoration:underline;
cursor:pointer;
}
.cart_on{
color:#aa2511;
font:bold 11px 'Trebuchet MS', Arial, Helvetica, sans-serif;
}


/* =SEARCH
----------------------------------------------------*/

/*
#search{
float:left;
height:auto;
width:225px;
padding:35px 0px 0px 10px;
}
#phone{
float:left;
height:auto;
width:110px;
padding-top:35px;
}
.phone{
font:normal 18px 'Trebuchet MS', Arial, Helvetica, sans-serif;
color:#494949;
text-align:left;
}
#search form input[type=submit] {
background: url(../images/b_search.jpg) top left no-repeat;
border: 0;
cursor: pointer;
height: 18px;
width: 55px;
float:right;
display:block;
}
#search form input[type=submit]:hover {
background-position: 0 -18px;
}
*/

/* =GIFT CERTIFICATE
----------------------------------------------------*/
#certificate{
width:360px;
height:auto;
}
#coupon{
width:360px;
height:auto;
}


/* =BANNER
----------------------------------------------------*/
#banner{
position:relative;
margin-bottom:15px;
}


/* =NAVBAR
----------------------------------------------------*/
#navBar{
width: 180px;
height:340px;
padding-left:4px;
position:absolute;
z-index:3000;
margin-top:2px;
}
ul#navBar{
width: 176px;
height:334px;
background-image:url(../images/navBar.png);
background-repeat:no-repeat;
list-style: none;
z-index:3000;
margin-top:2px;
padding:4px 0px 0px 4px;
}
ul#navBar li{
display: inline;
}
ul#navBar li a{
height: 54px;
float: left;
text-indent: -9999px;
}
ul#navBar li#navBarPorscheCurrent a{
width: 167px;
background: url(../images/Porsche.png) no-repeat 0px -108px;
}
ul#navBar li#navBarPorsche a{
width: 167px;
background: url(../images/Porsche.png) no-repeat 0px 0px;
}
ul#navBar li#navBarPorsche a:hover{
background-position: 0 -54px;
}
ul#navBar li#navBarPorsche a:active{
background-position: 0px -108px;
}

ul#navBar li#navBarAudiCurrent a{
width: 167px;
background: url(../images/Audi.png) no-repeat 0px -108px;
}
ul#navBar li#navBarAudi a{
width: 167px;
background: url(../images/Audi.png) no-repeat 0px 0px;
}
ul#navBar li#navBarAudi a:hover{
background-position: 0 -54px;
}
ul#navBar li#navBarAudi a:active{
background-position: 0px -108px;
}

/*
ul#navBar li#navBarOddsCurrent a{
width: 167px;
background: url(../images/Odds.png) no-repeat 0px -108px;
}
ul#navBar li#navBarOdds a{
width: 167px;
background: url(../images/Odds.png) no-repeat 0px 0px;
}
ul#navBar li#navBarOdds a:hover{
background-position: 0 -54px;
}
ul#navBar li#navBarOdds a:active{
background-position: 0px -108px;
}
*/


ul#navBar li#navBarVWCurrent a{
width: 167px;
background: url(../images/VW.png) no-repeat 0px -108px;
}
ul#navBar li#navBarVW a{
width: 167px;
background: url(../images/VW.png) no-repeat 0px 0px;
}
ul#navBar li#navBarVW a:hover{
background-position: 0 -54px;
}
ul#navBar li#navBarVW a:active{
background-position: 0px -108px;
}




ul#navBar li#navBarGiftCurrent a{
width: 167px;
background: url(../images/Gift.png) no-repeat 0px -108px;
}
ul#navBar li#navBarGift a{
width: 167px;
background: url(../images/Gift.png) no-repeat 0px 0px;
}
ul#navBar li#navBarGift a:hover{
background-position: 0 -54px;
}
ul#navBar li#navBarGift a:active{
background-position: 0px -108px;
}

ul#navBar li#navBarRacingCurrent a{
width: 167px;
background: url(../images/Racing.png) no-repeat 0px -108px;
}
ul#navBar li#navBarRacing a{
width: 167px;
background: url(../images/Racing.png) no-repeat 0px 0px;
}
ul#navBar li#navBarRacing a:hover{
background-position: 0 -54px;
}
ul#navBar li#navBarRacing a:active{
background-position: 0px -108px;
}

ul#navBar li#navBarBraileCurrent a{
width: 167px;
background: url(../images/Braile.png) no-repeat 0px -108px;
}
ul#navBar li#navBarBraile a{
width: 167px;
background: url(../graphics/00000001/internationaltab.jpg) no-repeat 0px 0px;
}
ul#navBar li#navBarBraile a:hover{

}
ul#navBar li#navBarBraile a:active{

}


/* =POWERSEARCH
----------------------------------------------------*/
#powersearch{
width:930px;
margin:0 auto;
height:50px;
background-image:url(../images/powersearch_bg.jpg);
background-repeat:repeat-x;
border:solid 1px #bdbdbd;
vertical-align:middle;
}
#powersearch select{
	width:145px;
	margin:0 0 8px 0;
}
#powersearch form input[type=submit] {
background: url(../images/b_search.jpg) top left no-repeat;
border: 0;
cursor: pointer;
height: 18px;
width: 55px;
display:block;
}
#powersearch form input[type=submit]:hover {
background-position: 0 -18px;
}
#make{
float:left;
width:270px;
height:23px;
padding:17px 5px 0px 5px;
background-image:url(../images/divider.jpg);
background-position:right;
background-repeat:no-repeat;
}
<!--DO NOT USE
#make select{
background-image:url(../images/form_bg.jpg);
width:140px; 
height:18px;
}
-->

#search_powerbutton{
padding:17px 15px 0px 10px; 
float:right;  
width:auto; 
height:auto;
}

#year{
float:left;
width:270px;
height:23px;
padding:17px 5px 0px 5px;
background-image:url(../images/divider.jpg);
background-position:right;
background-repeat:no-repeat;
}
#model{
float:left;
width:260px;
height:23px;
padding:17px 5px 0px 5px;
background-image:url(../images/divider.jpg);
background-position:right;
background-repeat:no-repeat;
}
#divider{
width:1px;
height:50px;
}
.trigger{
border:1px solid #ccc;
color:#000;
width:12em;
padding-right:1em;
background:url(../images/arrow.gif) top right no-repeat #fff;
display:block;
padding:0 .5em;
}
.activetrigger{
border:1px solid #ccc;
color:#000;
width:12em;
padding-right:1em;
display:block;
background:#fff;
padding:0 .5em;
}
.dropcontainer ul{
background:#fff;
border:1px solid #999;
border-bottom:none;
list-style-type:none;
padding:0;
margin:0;
width:13em;
position:absolute;
}
.dropdownhidden{
top:0;
left:-999em;
}
.dropdownvisible{
top:0;
left:0;
}
.dropcontainer ul a{
padding:0 .5em;
display:block;
width:12em;
text-decoration:none;
color:#666;
border-bottom:1px solid #999;
}
.dropcontainer ul a:hover{
background:#ccc;
}
.dropcontainer{
position:relative;
}


/* =MESSAGES
----------------------------------------------------*/
#messages{
width:930px;
margin:0 auto;
height:auto;
min-height:70px;
background-image:url(../images/messages_repeat.jpg);
background-position:bottom;
background-repeat:repeat-y;
border:solid 1px #bdbdbd;
}
.welcome{
padding:1px 10px 1px 10px;
color:#494949;
font:normal 1.2em 'Trebuchet MS', Arial, Helvetica, sans-serif;
line-height:1.10em;
}


/* =ADVERTISEMENTS
----------------------------------------------------*/
#advertisements{
width:930px;
margin:0 auto;
height:auto;
padding-bottom:10px;
}
#advertisements img{
}


/* =FOOTER
----------------------------------------------------*/
#footer{
margin:0 auto;
width:960px;
height:100px;
color: #aa2511;
clear:both;
border-top:1px solid #ebebeb;
border-right:1px solid #ebebeb;
border-left:1px solid #ebebeb;
background:#fff;
}
.footer{
padding:10px;
}
.footer a{
text-decoration:none;
cursor:pointer;
color:#494949;
font:normal 10px 'Trebuchet MS', Arial, Helvetica, sans-serif;
}
.footer a:hover{
cursor:pointer;
text-decoration:underline;
}
.subfooter{
color:#bbbbbb;
}
#box1{
height: auto;
float:left;
vertical-align:top;
width: 230px;
display:block;
}
#box2{
height: auto;
float:left;
vertical-align:top;
width: 230px;
padding-left:10px;
display:block;
}
#box3{
height: auto;
float:left;
vertical-align:top;
width: 230px;
display:block;
padding-left:10px;
}
#box4{
height: auto;
float:left;
padding-left:10px;
vertical-align:top;
width: 210px;
display:block;
}
#subfoot{
width:960px;
height:auto;
margin:0 auto;
color: #fff;
border-right:1px solid #ebebeb;
border-left:1px solid #ebebeb;
border-bottom:2px solid #bebebe;
background:#1c3553;
}
#subfoot a {
	color:#fff;
}
#subfooter2 div {
	width:50%;
	display:inline-block;
	float:left;
	height:32px;
	margin-top:10px;
}
.payment-icons {
	text-align:left;
}
.payment-icons img {
	margin:0 5px 0 0;
}
.social-icons {
	text-align:right;
}
.social-icons img {
	border:0;
	width:32px;
	margin:0 0 0 5px;
}

/* =NEWSLETTER
----------------------------------------------------*/
#newsletter{
width:225px;
padding:10px;
height:auto;
float: left;
}
#newsletter form input[type=submit] {
background: url(../images/b_newsletter.jpg) top left no-repeat;
border: 0;
cursor: pointer;
height: 18px;
width: 54px;
display:block;
float:right;
}
#newsletter form input[type=submit]:hover {
background-position: 0 -18px;
}
#ssl{
width:80px;
height:auto;
float: left;
padding:10px;
}
#newsletter h3 {
	color:#fff;
	margin-bottom:3px;
}

/* =COPYRIGHT
----------------------------------------------------*/
#copyright{
float:right;
height:20px;
width:600px;
vertical-align:top;
padding:20px 10px 0px 0px;
}
.copyright {
text-decoration:none;
color:#989898;
font:normal 10px 'Trebuchet MS', Arial, Helvetica, sans-serif;
}
.copyright a{
text-decoration:none;
cursor:pointer;
color:#494949;
font:normal 10px 'Trebuchet MS', Arial, Helvetica, sans-serif;
}
.copyright a:hover{
cursor:pointer;
text-decoration:underline;
}


/* =CATTREE
----------------------------------------------------*/
#left-navigation {
	width:230px;
	float:left;
	margin-right:10px;
}
#left-navigation ul {
	list-style-type:none;
	background:#fff;
	border-top:1px solid #e4e4e4;
	border-left:1px solid #e4e4e4;
	border-right:1px solid #e4e4e4;
}
#left-navigation ul li {
	display:block;
	position:relative;
	width:228px;
	height:50px;
	border-bottom:1px solid #e4e4e4;
	line-height:50px;
}
#left-navigation ul li.lnav-1 {background:url(images/lnav-1.jpg) no-repeat center right;}
#left-navigation ul li.lnav-2 {background:url(images/lnav-2.jpg) no-repeat center right;}
#left-navigation ul li.lnav-3 {background:url(images/lnav-3.jpg) no-repeat center right;}
#left-navigation ul li.lnav-4 {background:url(images/lnav-4.jpg) no-repeat center right;}
#left-navigation ul li.lnav-5 {background:url(images/lnav-5.jpg) no-repeat center right;}
#left-navigation ul li.lnav-6 {background:url(images/lnav-6.jpg) no-repeat center right;}
#left-navigation ul li.lnav-7 {background:url(images/lnav-7.jpg) no-repeat center right;}
#left-navigation ul li.lnav-8 {background:url(images/lnav-8.jpg) no-repeat center right;}
#left-navigation ul li.lnav-9 {
	line-height:40px !IMPORTANT;
	background:url(images/lnav-9.jpg) no-repeat center right;
}
#left-navigation ul li img {
	position:absolute;
	z-index:1;
}
#left-navigation ul li a {
	z-index:2;
	display:inline-block;
	width:213px;
	height:50px;
	font-size:1.2em;
	color:#494949;
	padding:0 6px 0 7px;
	font-family:arial, verdana, sans-serif;
	font-weight:bold;
	border-left:2px solid #fff;
	position:absolute;
}
#left-navigation ul li a:hover,
#left-navigation ul li a.current {
	color:#bc2511;
	border-left:2px solid #2cbbed;
	/* background:url(images/arrow.png) no-repeat 226px -1px; */
}
#left-navigation ul li a div.subline {
	display:block;
	text-transform:uppercase;
	font-size:0.7em;
	margin-top:-25px;
	font-weight:normal;
}
#left-navigation ul li:hover span,
#left-navigation ul li:hover ul.submenu li:hover span {
	width:6px;
	height:50px;
	background:url(images/arrow.png) no-repeat 0 0;
	float:right;
	z-index:8;
	display:inline-block;
	position:relative;
	margin-right:-6px !IMPORTANT;
}
#left-navigation ul li ul.submenu {
	display:none;
}
#left-navigation ul li:hover ul.submenu {
	display:block;
	position:absolute;
	top:0;
	left:230px;
	z-index:99;
	background:#fff;
	border-top:1px solid #e4e4e4;
	border-left:1px solid #e4e4e4;
	border-right:1px solid #e4e4e4;
}
#left-navigation ul li.lnav-9:hover ul.submenu {
	top:-409px;
}
#left-navigation ul li ul.submenu li {
	width:175px;
	display:block;
}
#left-navigation ul li ul.submenu li:hover a,
#left-navigation ul li:hover ul.submenu li:hover a {
	border-left:2px solid #fff;
}
#left-navigation ul li:hover ul.submenu li span {
	display:none;
}
#left-navigation ul li:hover ul.submenu li span {
	display:none;
}
/* =CATTREE INQUERY SUBMIT
----------------------------------------------------*/
#inquiry{
margin: 0;
border: solid 1px #bdbdbd;
width: 165px;
height:auto;
min-height:93px;
background-color:#FFFFFF;
padding: 0;
background-image:url(../images/inquery_repeat.jpg);
background-repeat:repeat-x;
background-position:bottom;
}

.b_inquiry{
background: url(../images/b_inquiry.jpg) 0 0 no-repeat;
border: 0;
cursor: pointer;
height: 18px;
width: 74px;
display:block;
}
.b_inquiry:hover{
background-position: 0 -18px;
}


/* =MAIN
----------------------------------------------------*/
#main{
width:700px;
padding:10px;
vertical-align:top;
float:right;
z-index: 5000;
}
#wrap{
margin:10px 0px 0px 0px;
width:960px;
/* 
background-image:url(../images/wrap_bg.jpg);
background-repeat:repeat-y;
height:auto;
*/
min-height:500px;
}

/* =BREADCRUMBS
----------------------------------------------------*/
#breadcrumbs{
width:700px;
height:auto;
float:left; 
text-align:left; 
padding:5px 10px;
margin-bottom:10px;
}
.breadcrumb{
font:normal 12px 'Trebuchet MS', Arial, Helvetica, sans-serif;
}
.breadcrumb a{
font-size:12px;
padding:0 3px;
text-decoration:none;
}
.breadcrumb a:hover{
text-decoration:underline;
}
.breadcrumb_on{
color:#AA2611;
padding:0 3px;
font-weight:bold;
}
.breadcrumbs_on{
color:#494949;
}
.b_on{
color:#AA2611;
padding:0 3px;
font-weight:bold;
text-decoration:underline;
}


/* =CTGY PAGE
----------------------------------------------------*/

#ctgy_addtocart {
margin-left:60px;
}
#ctgy_addtocart form input[type=submit] {
background: url(../images/b_ctgy_addtocart.jpg) top left no-repeat;
border: 0;
cursor: pointer;
height: 18px;
float:left;
width: 62px;
display:block;
}
#ctgy_addtocart form input[type=submit]:hover {
background-position: 0 -18px;
}
.product{
float: left;
text-align: center;
width: 25%;
height:215px;
}
.product.new-row {
clear: both;
}
.product_box {
width: 180px;
text-align: center;
height:90px;
float: left;
padding: 5px;
}
#product_main {
width: 100%;
height:60px;
float: left;
text-align: center;
}
#product_text {
width: 100%;
height:35px;
float: left;
text-align: center;
}
.product_name a {
font:bold 12px Verdana, Arial, Helvetica, sans-serif;
color: #494949;
text-align: center;
}
.ctgy_code{
color: #989898;
font:normal 10px Verdana, Arial, Helvetica, sans-serif;
}
.ctgy_price{
color: #aa2611;
margin-top: 5px;
font:normal 12px Verdana, Arial, Helvetica, sans-serif;
}
.cart_red{
color: #FF0000;
font:bold 12px Verdana, Arial, Helvetica, sans-serif;
}


#ctgy{
float:left;
width:160px;
height:30px;
padding-left:50px;
}
#ctgy select{
width:150px; 
height:20px;
}
#ctgy_audi{
		float:left;
		width:160px;
		height:30px;
		padding-left:40px;
		position:absolute; 
		margin:-30px 0px 0px 0px;
}
#ctgy_audi select{
width:129px; 
height:20px;
}

#audi_container{
width:751px; 
height:360px; 
border:solid 1px #bdbdbd;
}
#audi_content{
width:195px; 
height:auto; 
display:inline; 
position:relative; 
float:left; 
background-color:#d7d6dc;
}


#ctgy_vw{
		float:left;
		width:160px;
		height:30px;
		padding-left:40px;
		position:absolute; 
		margin:-30px 0px 0px 0px;
}
#ctgy_vw select{
width:129px; 
height:20px;
}

#vw_container{
width:751px; 
height:520px; 
background-color:#ffffff;
border:solid 1px #bdbdbd;
}
#vw_content{
width:195px; 
height:auto; 
display:inline; 
position:relative; 
float:left; 
background-color:#ffffff;
}

#m_image{
width:188px; 
height:153px;
background-color:#ffffff;
padding-top:20px;
}
#m_image img{
margin-top:20px;
}


/* -------- LLOYD MATS --------- */
#lloyd-header {
	width:752px;
	height:130px;
	background:url("../images/header_lloyd.jpg") no-repeat;
	}
	#lloyd-header span {
		display:none;
	}

.lloyd-box {
	width:752px;
	height:118px;
	border:solid 1px #CDCDCD;
	position:relative;
	color:#494949;
	margin-bottom:15px;
	}
	.lloyd-box img {
		float:left;
		margin:10px;
	}
	.lloyd-box h3 {
		width:430px;
		float:left;
		font-size:12px;
		font-weight:bold;
		margin-top:10px;
		color:#494949;
	}
	.lloyd-box p {
		width:430px;
		float:left;
	}
	.lloyd-box a {
		position:absolute;
		top:40px;
		left:650px;
	}









/* =PROD PAGE
----------------------------------------------------*/

#prod_addtocart form input[type=submit] {
background: url(../images/b_prod_addtocart.jpg) top left no-repeat;
border: 0;
cursor: pointer;
height: 32px;
width: 109px;
display:block;
}
#prod_addtocart form input[type=submit]:hover {
background-position: 0 -32px;
}
.prod_name{
color:#494949;
font:bold 18px Verdana, Arial, Helvetica, sans-serif;
}
.prod_price{
color: #005bab;
font:bold 14px Verdana, Arial, Helvetica, sans-serif;
}



#prod_alternate_border{
border:1px solid #999999;
display:block;
float:left;
height:65px;
padding:2px;
width:65px;
}

#prod_alternate_container {
display:block;
float:left;
height:65px;
padding:3px;
width:68px;
}









/* =CATEGORY TITLE IMAGES
----------------------------------------------------*/
#cat_title_images{
width:700px;
height:80px;
position:absolute;
}

#cat_title_images img{
width:700px;
}
.cat_titles{
position:relative;
padding:50px 0px 0px 20px;
color: #ffffff;
font:normal 22px Arial, Helvetica, sans-serif;
}



#cat_title_images_tall{
width:700px;
height:160px;
position:absolute;
}
#cat_title_images_tall img {
	max-width:700px;
}
.cat_titles_tall{
position:relative;
padding:40px 0px 0px 10px;
color: #ffffff;
width:300px;
height:110px;
font:normal 28px Arial, Helvetica, sans-serif;
}




/* =CAT BRAILLE
----------------------------------------------------*/
#braille{
width:650px;
height:auto;
padding-left:50px;
}
.braille_titles{
font:bold 16px Verdana, Arial, Helvetica, sans-serif;
color:#494949;
}
#braille_left{
float:left; 
width:300px; 
height:auto;
}
#braille_right{
float:right; 
width:300px; 
height:auto;
}



/* =TABS
----------------------------------------------------*/
UL.tabNavigation {
list-style: none;
margin: 0;
padding: 0;
background-image: url(../images/product_tab_repeat.jpg);
background-repeat: repeat-x;
height: 37px;
border-right: 1px solid #bdbdbd;

}

UL.tabNavigation LI {
display: inline;
}

UL.tabNavigation LI A {
background-color: #ccc;
color: #000;
text-decoration: none;
}

UL.tabNavigation LI A.selected,
UL.tabNavigation LI A:hover {

}

UL.tabNavigation LI A:focus {
outline: 0;
}

div.tabs > div {
padding: 5px;
border: 1px solid #bdbdbd;
}

div.tabs > div h2 {
margin-top: 0;
}

#first {
background-color: #fff;
display: block;
padding:10px;
}

#second {
background-color: #fff;
display: none;
padding:10px;
}

#third {
background-color: #fff;
display: none;
padding:10px;
}
.prod_descrip{
font: normal 14px Arial, Helvetica, sans-serif; 
color:#494949;
}

.details{
background: url(../images/details.jpg) top left no-repeat;
border: 0;
cursor: pointer;
height:36px;
width: 89px;
display:block;
float:left;
}
.details:hover{
background-position: 0 -36px;
} 
.details:active{
background-position: 0 -36px;
} 

.reviews{
background: url(../images/reviews.jpg) top left no-repeat;
border: 0;
cursor: pointer;
height:36px;
width: 186px;
display:block;
float:left;
}
.reviews:hover{
background-position: 0 -36px;
} 
.reviews:active{
background-position: 0 -36px;
} 

.shipping{
background: url(../images/shipping.jpg) top left no-repeat;
border: 0;
cursor: pointer;
height:36px;
width: 148px;
display:block;
float:left;
}
.shipping:hover{
background-position: 0 -36px;
} 
.shipping:active{
background-position: 0 -36px;
} 









#subheader{
width:680px;
height:auto;
border:1px solid #c1c1c1;
}
#subheader_bar{
background-image:url(../images/headers_bg_repeat.jpg);
background-repeat:repeat-x;
height:30px;
width:680px;
}
#subheader_text{
padding:7px; 
font: 16px Arial, Helvetica, sans-serif; 
color:#aa2611;
}
#subheader img{
border:0px;
margin:0 auto;
float:left;
}

#trim{
width:680px;
height:150px;
}

#cat-links{
padding: 0px 10px;
width:680px;
height:auto;
}

.cat-links ul{ 
margin: 10px 0 0 0; 
color: #454545; 
}
.cat-links li	{ 
display: block;
float: left;
padding-bottom:3px;
width: 25%; 
height: auto;
font: bold 13px Arial, Helvetica, sans-serif;
}
.cat-links li a:hover	{
 text-decoration: underline; 
 }

/* =BUTTONS
----------------------------------------------------*/
.b_zoom{
background: url(../images/b_zoom.jpg) 0 0 no-repeat;
border: 0;
cursor: pointer;
height: 18px;
width: 45px;
display:block;
}
.b_zoom:hover{
background-position: 0 -18px;
}
.b_view{
background: url(../images/b_view.png) 0 0 no-repeat;
border: 0;
cursor: pointer;
height: 21px;
width: 46px;
display:block;
}
.b_view:hover{
background-position: 0 -21px;
}
.b_reset{
background: url(../images/b_reset.png) top left no-repeat;
border: 0;
cursor: pointer;
height: 21px;
width: 67px;
display:block;
float:right;
}
.b_reset:hover{
background-position: 0 -21px;
} 
.b_send{
background: url(../images/b_send.png) top left no-repeat;
border: 0;
cursor: pointer;
height: 21px;
width: 52px;
display:block;
float:left;
}
.b_send:hover{
background-position: 0 -21px;
} 


/* LOGIN SCREENS
----------------------------------------------------*/
.b_create{
background: url(../images/b_create.jpg) top left no-repeat;
border: 0;
cursor: pointer;
height: 23px;
width: 121px;
display:block;
}
.b_create:hover {
background-position: 0 -23px;
}
.b_express{
background: url(../images/b_express.jpg) top left no-repeat;
border: 0;
cursor: pointer;
height: 23px;
width: 144px;
display:block;
}
.b_express:hover {
background-position: 0 -23px;
}
.b_login {
background: url(../images/b_login.jpg) top left no-repeat;
border: 0;
cursor: pointer;
height: 23px;
width: 52px;
display:block;
}
.b_login:hover {
background-position: 0 -23px;
}
.b_continue_shopping {
background: url(../images/b_continue.jpg) top left no-repeat;
border: 0;
cursor: pointer;
height: 23px;
width: 150px;
display:block;
}
.b_continue_shopping:hover {
background-position: 0 -23px;
}

#login form input[type=submit] {
background: url(../images/b_login.jpg) top left no-repeat;
border: 0;
cursor: pointer;
height: 23px;
width: 52px;
display:block;
}
#login form input[type=submit]:hover {
background-position: 0 -23px;
}

#password form input[type=submit] {
background: url(../images/b_password.jpg) top left no-repeat;
border: 0;
cursor: pointer;
height: 23px;
width: 125px;
display:block;
float:right;
}
#password form input[type=submit]:hover {
background-position: 0 -23px;
}

#giftShop{
width: 700px;
height: 158px;
margin:0px auto;
position:relative;
background: url(../images/giftShop.jpg);
background-repeat:no-repeat;
border:solid 1px #bfbfbf;
}
#giftShopBar{
width: 700px;
height: 45px;
padding:57px 0px 0px 0px;
position:absolute;
}
 
ul#giftShopBar{
width: 700px;
height: 45px;
list-style: none;
}
ul#giftShopBar li{
display: inline;
}
ul#giftShopBar li a{
height: 45px;
float: left;
text-indent: -9999px;
}
ul#giftShopBar li#giftShopBarGift {
width: 195px;
height: 45px;
float: left;
text-indent: -9999px;
background: url(../images/giftShopBar.png) no-repeat 0px 0px;
}
ul#giftShopBar li#giftShopBarGadget a{
width: 120px;
background: url(../images/giftShopBar.png) no-repeat -195px 0px;
}
ul#giftShopBar li#giftShopBarGadget a:hover{
background-position: -195px -45px;
}
ul#giftShopBar li#giftShopBarPurist a{
width: 128px;
background: url(../images/giftShopBar.png) no-repeat -315px 0px;
}
ul#giftShopBar li#giftShopBarPurist a:hover{
background-position: -315px -45px;
}
ul#giftShopBar li#giftShopBarOverachiever a{
width: 117px;
background: url(../images/giftShopBar.png) no-repeat -443px 0px;
}
ul#giftShopBar li#giftShopBarOverachiever a:hover{
background-position: -443px -45px;
}
ul#giftShopBar li#giftShopBarJet a{
width: 90px;
background: url(../images/giftShopBar.png) no-repeat -560px 0px;
}
ul#giftShopBar li#giftShopBarJet a:hover{
background-position: -560px -45px;
}
ul#giftShopBar li#giftShopBarHim a{
width: 49px;
background: url(../images/giftShopBar.png) no-repeat -650px 0px;
}
ul#giftShopBar li#giftShopBarHim a:hover{
background-position: -650px -45px;
}
ul#giftShopBar li#giftShopBarHer a{
width: 51px;
background: url(../images/giftShopBar.png) no-repeat -699px 0px;
}
ul#giftShopBar li#giftShopBarHer a:hover{
background-position: -699px -45px;
}

 
#giftHead{
width: 700px;
height: 366px;
margin:0px auto;
position:relative;
background: url(../images/giftHead.jpg);
background-repeat:no-repeat;
border:solid 1px #bfbfbf;
}
#giftBar{
width: 700px;
height: 31px;
padding:160px 0px 0px 0px;
position:absolute;
}
ul#giftBar{
width: 700px;
height: 31px;
list-style: none;
}
ul#giftBar li{
display: inline;
}
ul#giftBar li a{
height: 31px;
float: left;
text-indent: -9999px;
}
ul#giftBar li#giftBarGadget a{
width: 124px;
background: url(../images/giftBar.gif) no-repeat 0px 0px;
}
ul#giftBar li#giftBarGadget a:hover{
background-position: 0 -31px;
}
 
ul#giftBar li#giftBarPurist a{
width: 124px;
background: url(../images/giftBar.gif) no-repeat -124px 0px;
}
ul#giftBar li#giftBarPurist a:hover{
background-position: -124px -31px;
}

ul#giftBar li#giftBarOverachiever a{
width: 124px;
background: url(../images/giftBar.gif) no-repeat -248px 0px;
}
ul#giftBar li#giftBarOverachiever a:hover{
background-position: -248px -31px;
}

ul#giftBar li#giftBarJet a{
width: 124px;
background: url(../images/giftBar.gif) no-repeat -372px 0px;
}
ul#giftBar li#giftBarJet a:hover{
background-position: -372px -31px;
}

ul#giftBar li#giftBarHim a{
width: 124px;
background: url(../images/giftBar.gif) no-repeat -496px 0px;
}
ul#giftBar li#giftBarHim a:hover{
background-position: -496px -31px;
}

ul#giftBar li#giftBarHer a{
width: 124px;
background: url(../images/giftBar.gif) no-repeat -620px 0px;
}
ul#giftBar li#giftBarHer a:hover{
background-position: -620px -31px;
}

/* ----------- TERMS AND CONDITIONS ------------ */
#terms-cond {
	width:700px; 
	border:solid 1px #bdbdbd; 
	height:auto;
	}
	#terms-cond h2, #terms-cond h3 {
		margin:10px 0 10px 15px;
	}
	#terms-cond ul {
		margin:0 0 10px 15px;
		width:715px;
	}
	#terms-cond p {
		margin-left:15px;
		width:715px;
	}




/*  SFNT NEW CONTENT  */
#blue-nav{
float:left;
}


#blue-nav li{

width:189px;
height:23px;
background:url('/images/blue-button.png');
color:#fff;
text-indent:35px;
line-height:24px;
font-weight:900;
margin:0 0 0px 23px;
}
#blue-nav a{
color:#fff;
display:block;
}
#blue-nav li:hover{
background-position:0 23px;
}

#top-four{
width:700px;
margin:15px 0 0 0;
float:none;
}
#top-four li{
width:170px;
float:left;
margin:0 5px 0 0px;
}
#top-four p{
margin:5px 0 0 0; 
width:95%;
padding:0 0px 0 7px;
background:url('/images/grey-arrow.png') no-repeat;
background-position:0 5px;
font-size:11px;
}

/*** NEW HEADER ***/

br.clear {
	clear: both;
}

/*** NEW RIGHT NAV AREA ***/


#new-header #bottom-nav #new-right-nav {
	position: absolute;
	right: 0px;
	top: -60px;
}

#new-header #new-right-nav ul {

}

#new-header #new-right-nav ul li {
	float: left;
	display: inline;
	padding: 0px;
	color: #fff;
	margin-right: 1px;
}

#new-header #new-right-nav ul li.account a,
#new-header #new-right-nav ul li.account a:visited {
	background: none;
	border: none;
}

#new-header #new-right-nav ul li.account a:hover {
	background: none;
	text-decoration: underline;
}

#new-header #new-right-nav ul li img {
	vertical-align: middle;
	padding-right: 4px;
	line-height: 1.0em;
	height: 11px;
}

#new-header #new-right-nav ul li a, 
#new-header #new-right-nav ul li a:visited {
	font-size: 10px;
	color: #fff;
	text-decoration: none;
	background:url(/mm5/images/new-nav-btn-bg.gif) repeat-x;
	margin: 0px;
	padding: 8px 14px;
	text-align: center;
	display: block;
	border: none;
	line-height: 1.0em;
}

#new-header #new-right-nav ul li a:hover {
	font-size: 10px;
	color: #fff;
	text-decoration: underline;
	background: #c42d19;
	margin: 0px;
	text-align: center;
	display: block;
}

#new-header #new-right-nav #items {
	color: #fff;
	text-align: center;
}

/*-------------------------------------------*/
/*********** CURRENT ROLL OVER NAV ***********/
/*-------------------------------------------*/


#left-nav-new ul li a:hover#p-nav {
	background: url(images/por-nav-over.png) no-repeat;
	width: 163px;
	height: 52px;
	display: block;
	text-indent: -9999px;
}

#left-nav-new ul li a:hover#a-nav {
	background: url(images/audi-nav-over.png) no-repeat;
	width: 163px;
	height: 52px;
	display: block;
	text-indent: -9999px;
}

#left-nav-new ul li a:hover#vw-nav {
	background: url(images/vw-nav-over.png) no-repeat;
	width: 163px;
	height: 52px;
	display: block;
	text-indent: -9999px;
}

#left-nav-new ul li a:hover#gg-nav {
	background: url(images/gg-nav-over.png) no-repeat;
	width: 163px;
	height: 52px;
	display: block;
	text-indent: -9999px;
}

#left-nav-new ul li a:hover#lm-nav {
	background: url(images/lm-nav-over.png) no-repeat;
	width: 163px;
	height: 52px;
	display: block;
	text-indent: -9999px;
}
#left-nav-new {
	width: 180px;
	padding-left:4px;
	position:absolute;
	z-index:3000;
	margin-top:2px;
}
#left-nav-new ul {
	margin: 0px;
	padding: 0px;
}
#left-nav-new ul li {
	margin: 2px 0 0 0;
	padding: 0px;
	display: block;
	width: 163px;
	height: 52px;
}
#left-nav-new ul li a, #left-nav-new ul li a:visited {
	margin: 0px;
	padding: 0px;
}
#left-nav-new ul li a#p-nav {
	background: url(images/por-nav.png) no-repeat;
	width: 163px;
	height: 52px;
	display: block;
	text-indent: -9999px;
}
#left-nav-new ul li a#a-nav {
	background: url(images/audi-nav.png) no-repeat;
	width: 163px;
	height: 52px;
	display: block;
	text-indent: -9999px;
}
#left-nav-new ul li a#vw-nav {
	background: url(images/vw-nav.png) no-repeat;
	width: 163px;
	height: 52px;
	display: block;
	text-indent: -9999px;
}
#left-nav-new ul li a#gg-nav {
	background: url(images/gg-nav.png) no-repeat;
	width: 163px;
	height: 52px;
	display: block;
	text-indent: -9999px;
}
#left-nav-new ul li a#lm-nav {
	background: url(images/lm-nav.png) no-repeat;
	width: 163px;
	height: 52px;
	display: block;
	text-indent: -9999px;
}
#left-nav-new ul li a#int-nav {
	background: url(images/int-nav.png) no-repeat;
	width: 163px;
	height: 52px;
	display: block;
	text-indent: -9999px;
}

/*------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------*/
/*------------------------------ END OLD NAVIGATION ----------------------------------*/
/*------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------*/

/*------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------*/
/*------------------------------ NEW NAVIGATION CSS ----------------------------------*/
/*------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------*/

/*-------------------------------------------*/
/************** LEFT NAV BOXES ***************/
/*-------------------------------------------*/

div#category-tree {
	position: absolute;
	top: 3px;
	left: 3px;
	z-index: 9999;
}

div#category-tree-sub {
	float: left;
	z-index: 9999;
	width: 164px;
	position: relative;
	margin: 0px;
	padding: 0px;
}

div#category-tree ul li {
	padding: 0px;
}

div#category-tree ul.dropdown, div#category-tree ul.flyout {
}

#column-left ul.dropdown {
margin: 0;
padding: 0;
width: 163px;
position: relative;
}
ul.dropdown hr{
margin:0;
border-color: #000 -moz-use-text-color -moz-use-text-color;
}
ul.dropdown a:hover {
color: #ffffff;
}
ul.dropdown a:active {
color: #ffffff;
}
ul.dropdown li {
float: left;
font-weight: bold;
list-style: none;
margin: 0;
padding: 0;
vertical-align: middle;
zoom: 1;
}
ul.dropdown li a {
color: red;
font: 14px/14px Arial,Helvetica,sans-serif;
display: block;
padding: 0px;
text-decoration: none;
margin: 0px;
}
ul.dropdown li:hover a{
color: #353535;
}
/* Reiterated here because IE6 won't recognize like all the other browsers. */
.ie6 ul.dropdown li:hover a{
color:#ffffff;
}
.ie6 ul.dropdown li a {
color: #353535;
text-decoration: none;
}
ul.dropdown li:last-child a {
border-right: none;
}
ul.dropdown li.hover,
ul.dropdown li:hover {
color: blue;
position: relative;
}
ul.dropdown li.hover a {
color: #353535;
margin: 0px;
}
.ie6 ul.dropdown li.hover a {
color: #353535;
}
ul.dropdown code {
padding: 0px;
}
/* ----- second level category list ----- */
#column-left ul.dropdown ul.sub-menu{
margin:0;
padding: 0px;
position: relative;
z-index: 10001;
}

ul.dropdown ul {
margin: 0;
padding: 0;
position: absolute;
top: 100%;
left: 0;
visibility: hidden;
width: 163px;
}

ul.dropdown ul li {
color: #000;
float: none;
font-weight: normal;
border: 1px solid #353535;
margin: 0px;
background: #dcdcdc;
z-index: 12000;
padding: 0px;
}

ul.dropdown ul li:hover {
	margin: 0px;
}

ul.dropdown li.first{
}
ul.dropdown ul li:hover,
ul.dropdown ul li.hover{
}
.ie6 ul.dropdown ul li,
.ie7 ul.dropdown ul li {
display: inline;
width: 100%;
}
ul.dropdown ul li a {
display: block;
font: 12px/12px Arial,Helvetica,sans-serif;
color: #353535;
padding: 5px 10px;
background-color: #e9e9e9;
margin: 0px;
}
ul.dropdown ul li a:hover {
background-color: #dcdcdc;
color: #353535; 
}
/* IE 6 & 7 Needs Inline Block */
.ie6 ul.dropdown ul li a,
.ie7 ul.dropdown ul li a {
display: inline-block;
}
ul.dropdown .sub-menu:first-child li{
}
ul.dropdown .sub-menu code {
display: inline;
padding: 0;
position: absolute;
right: 2px;
}
/* ----- third level category list ----- */
ul.dropdown ul ul {
left: 100%;
top: -1px;
}
ul.dropdown li:hover > ul {
visibility: visible;
}
/* ----- use to convert the menu to a vertical layout for the category tree ----- */
ul.flyout {
width: 163px;
position: relative;
z-index: 10000;
}
ul.flyout li {
float: none;
}
ul.flyout ul {
top: 0px;
left: 164px;
z-index: 10002;
}

/*-------------------------------------------*/
/************** NEW LEFT NAV BOXES ***********/
/*-------------------------------------------*/

#cat-flyout {
	position: relative;
	z-index: 200001;
}

#category-tree ul.dropdown li {
	margin: 0px;
	padding: 1px 0px;
}

ul.dropdown li a.PO-box {
	background: url(images/por-nav.png) no-repeat;
	width: 163px;
	height: 52px;
	display: block;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
}

ul.dropdown li a.AU-box {
	background: url(images/audi-nav.png) no-repeat;
	width: 163px;
	height: 52px;
	display: block;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
}

ul.dropdown li a.VW-box {
	background: url(images/vw-nav.png) no-repeat;
	width: 163px;
	height: 52px;
	display: block;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
}

ul.dropdown li a.GG-box {
	background: url(images/gg-nav.png) no-repeat;
	width: 163px;
	height: 52px;
	display: block;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
}

ul.dropdown li a.bell-box {
	background: url(images/lm-nav.png) no-repeat;
	width: 163px;
	height: 52px;
	display: block;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
}

ul.dropdown li a.braille-box {
	background: url(images/int-nav.png) no-repeat;
	width: 163px;
	height: 52px;
	display: block;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
}


/*-------------------------------------*/
/******* NEW ROLLOVER NAV BUTTOM *******/
/*-------------------------------------*/


ul.dropdown li a:hover.PO-box {
	background: url(images/por-nav-over.png) no-repeat;
	width: 163px;
	height: 52px;
	display: block;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
}

ul.dropdown li a:hover.AU-box {
	background: url(images/audi-nav-over.png) no-repeat;
	width: 163px;
	height: 52px;
	display: block;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
}

ul.dropdown li a:hover.VW-box {
	background: url(images/vw-nav-over.png) no-repeat;
	width: 163px;
	height: 52px;
	display: block;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
}

ul.dropdown li a:hover.GG-box {
	background: url(images/gg-nav-over.png) no-repeat;
	width: 163px;
	height: 52px;
	display: block;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
}

ul.dropdown li a:hover.bell-box {
	background: url(images/lm-nav-over.png) no-repeat;
	width: 163px;
	height: 52px;
	display: block;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
}

/*-------------------------------------------*/
/************ POWER SEARCH LAYOUT ***********/
/*-------------------------------------------*/

#ps-product-layout {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	width: 730px;
}

#ps-product-layout .ps-prod-box {
	margin: 0px 10px 30px;
	padding: 8px;
	width: 146px;
	height: 160px;
	float: left;
	display: inline;
	text-align: center;
}

#ps-product-layout .ps-prod-box .ps-img {
	height: 100px;
}

#ps-product-layout .ps-prod-box .ps-img img {
	max-height: 75px;
	padding: 10px 0px;
}

#ps-product-layout .ps-prod-box span.product_name a,
#ps-product-layout .ps-prod-box span.product_name a:visited {
font:bold 12px Verdana, Arial, Helvetica, sans-serif;
color: #494949;
text-align: center;
}

#ps-product-layout .ps-prod-box span.product-price {
	color: #aa2611;
	margin-top: 5px;
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
}

.ps-submit-btn {
	float: right;
	margin: 15px 315px 15px 0px;
}

#ps-product-layout .ps-prod-box form input[type="submit"] {
	background: url(../images/b_ctgy_addtocart.jpg) no-repeat;
	border: 0 none;
	cursor: pointer;
	display: block;
	height:  18px;
	width: 62px;
	text-align: center;
	margin: 0px auto;
}

#ps-product-layout .ps-prod-box form input[type="submit"]:hover {
	background-position: 0px -18px;
}



/***** CONTACT FORM VALIDATION *****/

	#the-error-box {  }
	#the-error-box div { color: #A92411; font-size: 12px; font-weight: bold ; }
/*	#captcha { display: none; }
	#errorMsgName { display: none; }
	#errorMsgEmail { display: none; }
	#errorMsgMessage { display: none;  }
	#errorMsgYear { display: none; } */



/*** NO SCRIPT HIDE FORM FUNCTIONALITY ***/

.disabled {
	display: none;
}

.noscript .disabled {
	display: block;
}


/***** COUPON BASKET *****/

#coupon-prod {
	float: right;
	width: 400px;
	text-align: right;
	font-size: 12px;
}

#coupon-prod .coupon-error {
	color: red;
	margin-bottom: 5px;
}

#coupon-prod input {
	width: 120px;
	padding: 4px;
}

#coupon-prod input.redeem-btn {
	width: auto;
}

/* New Storefront- SFNT */
#banner {}

/* Width Adjustments For New Layout */
a.slideshow img,
#main-content img,
#main-content table,
#main-content div {
	max-width:700px;
}
#main-content table table {max-width:680px;}
#main-content p {max-width:700px;}

/* Basket - BASK */
#co-options {
	margin:26px 0 0 0;
}
#co-options strong {
	display:block;
	font-size:1.2em;
	margin-bottom:6px;
	font-weight:normal;
}

/* Contest Page */
#slider-caption {
	display:block;
	position:absolute;
	color:#fff;
	z-index:999;
	background:#333 /* #aa2611 */;
	font-size:1.2em;
	text-align:center;
	bottom:47px;
	width:680px;
	height:25px;
	line-height:25px;
}
.container {
	width:680px;
	position:relative;
}
.slidesjs-container {
	text-align:center;
	display:block;
}
.slidesjs-previous,
.slidesjs-next {
	color:#aa2611;
	padding:5px 0;	
}
.slidesjs-previous {float:left;}
.slidesjs-next {float:right;}
.slidesjs-pagination {
	text-align:center;
	display:block;
	margin:0 auto !IMPORTANT;
	width:155px;
}
.slidesjs-pagination li {
	display:inline-block;
	float:left;
	margin-right:5px;
}
.slidesjs-pagination li a {
	color:#aa2611;
	padding:5px;
	display:inline-block;
	border-bottom:1px solid #fff;
}
.slidesjs-pagination li a.active {
	border:1px solid #aa2611;
	font-weight:bold;
}
#slides img {
	max-width:680px;
	}
.crosslinks {
	text-align:center;
	padding:15px;
	}
.crosslinks a {
	font-size:1.2em;
	color:#aa2611;
}
img.delavilla-logo {
	float:left;
	width:150px;
	margin-bottom:25px;
	margin-right:10px;
}

/* Contest Form */
.msg {
	padding:15px 0;
	}
.hr {
	height:1px;
	background:#ccc;
	border:0;
	display:block;
	margin-top:15px;
}
#components li {
	margin-left:15px;
	list-style:disc;
	margin-bottom:3px;
}
#contest-form {
	margin:15px 0;
}
#left-form,
#right-form {
	display:inline-block;
	height:550px;	
	vertical-align:top;
	width:310px;
}
#left-form {
	margin-right:15px;
}
#right-form {
}
#left-form div,
#right-form div {
	padding:10px 10px;
}
span.required,
label.error {
	color:red;
	font-weight:bold;
}
#contest-form label {
	display:block;
	margin-bottom:5px;
}
#contest-form input.txt-field,
#contest-form textarea {
	border:1px solid #ccc;
	background:#eee;
	padding:5px;
}
#contest-form input.txt-field {
	width:275px;
}
#contest-form textarea {
	height:150px;
	width:600px;
}
#contest-form label span {
	color:#ccc;
	font-weight:normal;
}

/* OSEL - international tax notice */
.OSEL .intl-tax-notice {
	padding:5px;
	text-align:center;
	color:red;
	font-size:16px;
	clear:both;
	display:block;
}